#nacos配置
spring:
  cloud:
    nacos:
      discovery:
        server-addr: 10.12.10.70:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
      config:
        server-addr: 10.12.10.70:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
        file-extension: yaml
  kafka:
    bootstrap-servers: 10.12.10.70:9092
    listener:
      missing-topics-fatal: false
    producer:
      retries: 3
      acks: 1
      batch-size: 16384
      buffer-memory: 33554432
      key-serializer: org.apache.kafka.common.serialization.StringSerializer
      value-serializer: org.apache.kafka.common.serialization.StringSerializer
      properties:
        linger:
          ms: 0